function [b_matr]=bmixed(k1,k2,n)
% Inhomogeneous Neumann on piece k1, where k1 is a scalar:
bp1 = bneum_f(n);
b_matr(1:length(bp1),k1) = bp1;
% Homogeneous Neumann on piece k2, where k2 is a vector:
b_matr(1:9,k2)=repmat([1;0;1;1;48;48;48;49;48],1,length(k2));