function bcol = bneum_f(n)
% Puts the boundary condition du/dn = cos((n-1)*(pi/2)*(y+1)) on a boundary segment. Here
% s is arc length.
if (n>1)     
    b = abs('cos(('); 
    b = [b, abs(int2str(n))];
    b = [b, abs('-1)*(pi/2)*(y+1))')];
else
    b = abs('1/sqrt(2)');
end;
bcol = [1; 0; 1; length(b); 48; b'];

